/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/
/*Header*/
.navigation .navbar-nav #magic-line {
    background: black !important;
}
/*blog table of contents*/
html[lang="ar"] .wp-block-table-of-content-block-table-of-content .tbcn-accordion{
	text-align: right !important;
}
/*consultation btn*/
.conslut-btn a.thim-ekits-menu__nav-link {
    background: #e6a303;
    color: white !important;
    border-radius: 10px;
    margin-left: 50px;
}
.conslut-btn a.thim-ekits-menu__nav-link:hover {
	background: black;}
/*check out page*/
.wc-block-checkout__payment-method .wc-block-components-radio-control-accordion-option .wc-block-components-radio-control__label {
    justify-content: space-around !important;
}
/*{style cart menu}*/
.elementor-15312 .elementor-element.elementor-element-da5f868 .thim-ekits-mini-cart .woocommerce-mini-cart {
    padding: 20px;
}
.thim-ekits-mini-cart .widget_shopping_cart_content .buttons {
    padding: 20px;
}
.thim-ekits-mini-cart .widget_shopping_cart_content .cart_list.product_list_widget li .remove {
    right: -15px !important;
}
@media only screen and (max-width: 768px) {
	.thim-ekits-mini-cart.mini-cart .widget_shopping_cart_content{
left: 0px !important;
right: unset !important;		
}
} 
/*Remove black title from blog page*/
.blog .top_heading_out.no-line-title {
    display: none !important;
}